Subject: Re: DMCA escalation
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Fri, 15 Jun 2012 07:51:31 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ankit Tandon" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, June 15, 2012 7:49:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA escalation 

Hi, 

Name: Cory Delong 
Phone: 613-396-6387 
Email : [email-masked] 
Best : in the late afternoon 

Chat Transcript: 

do you provide consolidation loans, or personal loans? and do you have to do an appraisal on my home to get the equity loan? 
Shelly has joined the chat. 
Shelly: Hi Cory 
Shelly: Would you like to know how our program works? 
cory: hello 
Shelly: First of all…..We take over the management of your debts. 
Shelly: You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly: Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly: Would you like to know if you can qualify for the program? 
cory: yes, and how does this affect my credit rating (which is not great to begin with) 
Shelly: I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly: Would you like to know if you can qualify for the program? 
cory: yes 
Shelly: Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly: What’s your full name & telephone number? 
cory: Cory Delong 613-396-6387 
Shelly: Thanks for the details 
cory: I'm not at home at this time 
Shelly: Our office works between Monday - Thursday (6am - 6pm PST) and Friday (6am - 5pm PST). 
Shelly: May I know the best time to call you ? 
cory: in the late afternoon 
cory: should I just fill out the form? 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh